Subject: Re: [PATCH stable v4.4 0/8] missing powerpc spectre backports for 4.4

From: Greg KH <[email-masked]>
Date: Tue, 30 Apr 2019 12:41:02 +0200

On Mon, Apr 29, 2019 at 06:49:00PM +0300, Diana Craciun wrote:
> Hi Greg,
> 
> These are missing patches from the initial powerpc spectre backports for 4.4.
> Please queue them as well if you don't have any objections.

I applied the first 6 of these now.  If you could fix up the last two
and resend them, that would be wonderful.

thanks,

greg k-h